<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine gro?e 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('HEADER_TITLE_MEMBER', 'Mein Account');
define('HEADER_TITLE_LOGOFF', 'Ausloggen'); 
define('FRAME_ABOVE_MY_MEMBER', 'Mein Account'); 
define('FRAME_ABOVE_FORMERMAN', 'Admin');
define('FRAME_FORMERMAN_MEMBERS', 'Mitglieder Gruppen');
define('FRAME_FORMERMAN_MEMBER', 'Mitglieder'); 
define('FRAME_FORMERMAN_MEMBERS_CHANGE', 'Mitglieder Rechte'); 
define('FRAME_FORMERMAN_FRAMES', 'Datei Rechte'); 
define('PICTURE_FILE_PERMISSION', 'File Permission');
define('PICTURE_GROUPS', 'Gruppen Liste');
define('PICTURE_INSERT_FILE', 'Datei hinzuf&uuml;gen');
define('PICTURE_MEMBERS', 'Mitglieder Liste');
define('PICTURE_NEW_GROUP', 'Neue Gruppe');
define('PICTURE_NEW_MEMBER', 'Neues Mitglied');
define('PICTURE_NEXT', 'N&auml;chste'); 
define('TEXT_SHOW_NUMBER_OF_FILENAMES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> filenames)');
define('TEXT_SHOW_NUMBER_OF_MEMBERS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> members)');     
setlocale(LC_TIME, 'de_DE.ISO_8859-1');
define('DATE_FORMAT_SHORT', '%d.%m.%Y'); 
define('DATE_FORMAT_LONG', '%A, %d. %B %Y'); 
define('DATE_FORMAT', 'd.m.Y'); 
define('PHP_DATE_TIME_FORMAT', 'd.m.Y H:i:s'); 
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');    
function go_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}
define('HTML_PARAMS','dir="ltr" lang="de"'); 
define('CHARSET', 'iso-8859-1'); 
define('TITLE', ''. SHOP_NAME .''); 
define('HEADER_TITLE_TOP', 'Administration');
define('HEADER_TITLE_SUPPORT_SITE', 'Supportseite');
define('HEADER_TITLE_ONLINE_CATALOG', 'Zum Onlineshop');
define('HEADER_TITLE_FORMERAREA', 'Administration'); 
define('MALE', 'Herr');
define('FEMALE', 'Frau'); 
define('DOB_FORMAT_STRING', 'tt.mm.jjjj'); 
define('FRAME_ABOVE_SET_IT_UP', 'Konfig');
define('FRAME_SET_IT_UP_MYSTORE', 'Mein Shop');
define('FRAME_SET_IT_UP_LOGGING', 'Einloggen');
define('FRAME_SET_IT_UP_CACHE', 'Cache'); 
define('FRAME_ABOVE_MODULES', 'Module');
define('FRAME_MODULES_PAYMENT', 'Zahlungsweise');
define('FRAME_MODULES_SHIPPING', 'Versandart');
define('FRAME_MODULES_ORDER_TOTAL', 'Zusammenfassung'); 
define('FRAME_ABOVE_CATALOG', 'Shop');
define('FRAME_CATALOG_CATEGORIES_ITEMS', 'Kategorien / Artikel');
define('FRAME_CATALOG_CATEGORIES_ITEMS_SORT', 'Artikelreihenfolge');
define('FRAME_CATALOG_CATEGORIES_GALERIE_SORT', 'Galeriereihenfolge');
define('FRAME_CATALOG_CATEGORIES_GALERIE_IMPORT', 'CSV Galerieimport');
define('FRAME_CATALOG_CATEGORIES_ITEMS_CHARACTERISTICS', 'Produktmerkmale');
define('FRAME_CATALOG_PRODUCERS', 'Hersteller');
define('FRAME_CATALOG_REVIEWS', 'Produktbewertungen');
define('FRAME_CATALOG_SPECIALS', 'Sonderangebote');
define('FRAME_CATALOG_ITEMS_EXPECTED', 'erwartete Artikel');
define('FRAME_CATALOG_CATEGORIES_ITEMS_CHARACTERISTICS_CONF', 'Konfigurator'); 
define('FRAME_ABOVE_ATTENDEES', 'Kunden');
define('FRAME_ATTENDEES_ATTENDEES', 'Kunden');
define('FRAME_ATTENDEES_ORDERS', 'Bestellungen'); 
define('FRAME_ABOVE_LOCATION_AND_TAXES', 'Land');
define('FRAME_TAXES_LANDS', 'Land');
define('FRAME_TAXES_ZONES', 'Bundesl&auml;nder');
define('FRAME_TAXES_GEO_ZONES', 'Steuerzonen');
define('FRAME_TAXES_TAX_CLASSES', 'Steuerklassen');
define('FRAME_TAXES_TAX_RATES', 'Steuers&auml;tze'); 
define('FRAME_ABOVE_REPORTS', 'Berichte');
define('FRAME_REPORTS_ITEMS_VIEWED', 'besuchte Artikel');
define('FRAME_REPORTS_ITEMS_PURCHASED', 'gekaufte Artikel');
define('FRAME_REPORTS_ORDERS_TOTAL', 'Kunden-Bestellstatistik'); 
define('FRAME_ABOVE_TOOLS', 'Tools');
define('FRAME_TOOLS_BACKUP', 'Datenbanksicherung');
define('FRAME_TOOLS_EXPORTFUNKTION', 'Exportfunktionen');
define('FRAME_TOOLS_EASY_EXPORT', 'EASY CSV Export');
define('FRAME_TOOLS_SHIPPING_RANGE_EDITOR', 'Staffelpreis Gruppe');
define('FRAME_TOOLS_BANNER_MANAGER', 'Banner Manager');
define('FRAME_TOOLS_CACHE', 'Cache Steuerung');
define('FRAME_TOOLS_DEFINE_LANGUAGE', 'Sprachen definieren');
define('FRAME_TOOLS_FILE_MANAGER', 'Datei-Manager');
define('FRAME_TOOLS_MAIL', 'E-Mail versenden');
define('FRAME_TOOLS_NEWSLETTER_MANAGER', 'Rundschreiben Manager');
define('FRAME_TOOLS_SERVER_INFO', 'Server Info');
define('FRAME_TOOLS_WHOS_ONLINE', 'Wer ist Online');
define('FRAME_TOOLS_GALERIE', 'Galerie Setup');

define('FRAME_TOOLS_GALERIE_CAT', 'Kategorie/Galerie');
define('FRAME_TOOLS_GALERIE_TEMPLATE', 'Galerie Template'); 
define('FRAME_ABOVE_LOCALIZATION', 'Sprachen');
define('FRAME_LOCALIZATION_CURRENCIES', 'W&auml;hrungen');
define('FRAME_LOCALIZATION_LANGUAGES', 'Sprachen');
define('FRAME_LOCALIZATION_ORDERS_STATUS', 'Bestellstatus'); 

define('JS_OPTIONS_VALUE_PRICE', '* Sie m&uuml;ssen diesem Wert einen Preis zuordnen\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Sie m&uuml;ssen ein Vorzeichen f&uuml;r den Preis angeben (+/-)\n');
define('JS_ITEMS_NAME', '* Der neue Artikel muss einen Namen haben\n');
define('JS_ITEMS_DESCRIPTION', '* Der neue Artikel muss eine Beschreibung haben\n');
define('JS_ITEMS_PRICE', '* Der neue Artikel muss einen Preis haben\n');
define('JS_ITEMS_WEIGHT', '* Der neue Artikel muss eine Gewichtsangabe haben\n');
define('JS_ITEMS_QUANTITY', '* Sie m&uuml;ssen dem neuen Artikel eine verf&uuml;gbare Anzahl zuordnen\n');
define('JS_ITEMS_MODEL', '* Sie m&uuml;ssen dem neuen Artikel eine Artikel-Nr. zuordnen\n');
define('JS_ITEMS_PICTURE', '* Sie m&uuml;ssen dem Artikel ein Bild zuordnen\n');
define('JS_SPECIALS_ITEMS_PRICE', '* Es muss ein neuer Preis f&uuml;r diesen Artikel festgelegt werden\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Auftragsnummer %s existiert nicht!');
define('CATEGORY_PERSONAL', 'Pers&ouml;nliche Daten');
define('CATEGORY_ADDRESS', 'Adresse');
define('CATEGORY_CONTACT', 'Kontakt');
define('CATEGORY_COMPANY', 'Firma');
define('CATEGORY_OPTIONS', 'Optionen');
define('TYPE_IN_GENDER', 'Anrede:');
define('TYPE_IN_FIRST_NAME', 'Vorname:');
define('TYPE_IN_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">mindestens ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' Buchstaben</span>');
define('TYPE_IN_LAST_NAME', 'Nachname:');
define('TYPE_IN_COMPANY', 'Firmenname:');
define('TYPE_IN_NEWSLETTER', 'Newsletter:');
define('TYPE_IN_NEWSLETTER_YES', 'abonniert');
define('TYPE_IN_NEWSLETTER_NO', 'nicht abonniert'); 
define('PICTURE_ANI_SEND_EMAIL', 'E-Mail versenden');
define('PICTURE_BACK', 'Zur&uuml;ck');
define('PICTURE_BACKUP', 'Datensicherung');
define('PICTURE_CANCEL', 'Abbruch');
define('PICTURE_CONFIRM', 'Best&auml;tigen');
define('PICTURE_COPY', 'Kopieren');
define('PICTURE_COPY_TO', 'Kopieren nach');
define('PICTURE_DETAILS', 'Details');
define('PICTURE_DELETE', 'L&ouml;schen');
define('PICTURE_CHANGE', 'Bearbeiten');
define('PICTURE_EMAIL', 'E-Mail versenden');
define('PICTURE_FILE_MANAGER', 'Datei-Manager');
define('PICTURE_ICON_STATUS_GREEN', 'aktiv');
define('PICTURE_ICON_STATUS_GREEN_LIGHT', 'aktivieren');
define('PICTURE_ICON_STATUS_RED', 'inaktiv');
define('PICTURE_ICON_STATUS_RED_LIGHT', 'deaktivieren');
define('PICTURE_ICON_INFO', 'Information');
define('PICTURE_INSERT', 'Einf&uuml;gen');
define('PICTURE_LOCK', 'Sperren');
define('PICTURE_CONSTITUENT_INSTALL', 'Module installieren');
define('PICTURE_CONSTITUENT_REMOVE', 'Module entfernen');
define('PICTURE_MOVE', 'Verschieben');
define('PICTURE_NEW_BANNER', 'Neuen Banner aufnehmen');
define('PICTURE_NEW_CATEGORY', 'Neue Kategorie erstellen');
define('PICTURE_NEW_LAND', 'Neues Land aufnehmen');
define('PICTURE_NEW_CURRENCY', 'Neue W&auml;hrung einf&uuml;gen');
define('PICTURE_NEW_FILE', 'Neue Datei');
define('PICTURE_NEW_FOLDER', 'Neues Verzeichnis');
define('PICTURE_NEW_LANGUAGE', 'Neue Sprache anlegen');
define('PICTURE_NEW_NEWSLETTER', 'Neues Rundschreiben');
define('PICTURE_NEW_ITEM', 'Neuen Artikel aufnehmen');
define('PICTURE_NEW_RABATT', 'Neuer Rabatt');
define('PICTURE_NEW_TAX_CLASS', 'Neue Steuerklasse erstellen');
define('PICTURE_NEW_TAX_RATE', 'Neuen Steuersatz anlegen');
define('PICTURE_NEW_TAX_ZONE', 'Neue Steuerzone erstellen');
define('PICTURE_NEW_ZONE', 'Neues Bundesland einf&uuml;gen');
define('PICTURE_ORDERS', 'Bestellungen');
define('PICTURE_ORDERS_INVOICE', 'Rechnung');
define('PICTURE_ORDERS_PACKINGSLIP', 'Lieferschein');
define('PICTURE_PREVIEW', 'Vorschau');
define('PICTURE_RESET', 'Zur&uuml;cksetzen');
define('PICTURE_RESTORE', 'Zur&uuml;cksichern');
define('PICTURE_SAVE', 'Speichern');
define('PICTURE_SEARCH', 'Suchen');
define('PICTURE_SELECT', 'Ausw&auml;hlen');
define('PICTURE_SEND', 'Versenden');
define('PICTURE_SEND_EMAIL', 'E-Mail versenden');
define('PICTURE_UNLOCK', 'Entsperren');
define('PICTURE_UPDATE', 'Aktualisieren');
define('PICTURE_UPDATE_CURRENCIES', 'Wechselkurse aktualisieren');
define('PICTURE_UPLOAD', 'Hochladen');
define('ICON_CROSS', 'Falsch');
define('ICON_CURRENT_FOLDER', 'aktueller Ordner');
define('ICON_DELETE', 'L&ouml;schen');
define('ICON_ERROR', 'Fehler');
define('ICON_FILE', 'Datei');
define('ICON_FILE_DOWNLOAD', 'Herunterladen');
define('ICON_FOLDER', 'Ordner');
define('ICON_LOCKED', 'Gesperrt');
define('ICON_PREVIOUS_LEVEL', 'Vorherige Ebene');
define('ICON_PREVIEW', 'Bearbeiten'); // Bearbeitet - Update 44 - Vorher: Vorschau
define('ICON_STATISTICS', 'Statistik');
define('ICON_SUCCESS', 'Erfolg');
define('ICON_TICK', 'Wahr');
define('ICON_UNLOCKED', 'Entsperrt');
define('ICON_WARNING', 'Warnung'); 
define('TEXT_RESULT_PAGE', 'Seite %s von %d');
define('TEXT_SHOW_NUMBER_OF_BANNERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bannern)');
define('TEXT_SHOW_NUMBER_OF_LANDS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> L&auml;ndern)');
define('TEXT_SHOW_NUMBER_OF_ATTENDEES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Kunden)');
define('TEXT_SHOW_NUMBER_OF_CURRENCIES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> W&auml;hrungen)');
define('TEXT_SHOW_NUMBER_OF_LANGUAGES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Sprachen)');
define('TEXT_SHOW_NUMBER_OF_PRODUCERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Herstellern)');
define('TEXT_SHOW_NUMBER_OF_NEWSLETTERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Rundschreiben)');
define('TEXT_SHOW_NUMBER_OF_ORDERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bestellungen)');
define('TEXT_SHOW_NUMBER_OF_ORDERS_STATUS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bestellstatus)');
define('TEXT_SHOW_NUMBER_OF_ITEMS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Artikeln)');
define('TEXT_SHOW_NUMBER_OF_ITEMS_EXPECTED', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> erwarteten Artikeln)');
define('TEXT_SHOW_NUMBER_OF_REVIEWS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bewertungen)');
define('TEXT_SHOW_NUMBER_OF_SPECIALS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Sonderangeboten)');
define('TEXT_SHOW_NUMBER_OF_TAX_CLASSES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuerklassen)');
define('TEXT_SHOW_NUMBER_OF_TAX_ZONES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuerzonen)');
define('TEXT_SHOW_NUMBER_OF_TAX_RATES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Steuers&auml;tzen)');
define('TEXT_SHOW_NUMBER_OF_ZONES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Bundesl&auml;ndern)');
define('TEXT_SHOW_NUMBER_OF_SHIPPING_RANGES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Staffelpreise)');
define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');
define('TEXT_DEFAULT', 'Standard');
define('TEXT_SET_DEFAULT', 'als Standard definieren');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* erforderlich</span>');
define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Fehler: Es wurde keine Standardw&auml;hrung definiert. Bitte definieren Sie unter Adminstration -> Sprachen/W&auml;hrungen -> W&auml;hrungen eine Standardw&auml;hrung.');
define('TEXT_CACHE_CATEGORIES', 'Kategorien Box');
define('TEXT_CACHE_PRODUCERS', 'Hersteller Box');
define('TEXT_CACHE_ALSO_PURCHASED', 'Modul f&uuml;r ebenfalls gekaufte Artikel');
define('TEXT_NONE', '--keine--');
define('TEXT_TOP', 'Top');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Fehler: Ziel existiert nicht.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Fehler: Ziel kann nicht geschrieben werden.');
define('ERROR_FILE_NOT_SAVED', 'Fehler: Hochgeladene Datei konnte nicht gespeichert werden.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Fehler: Dateityp ist f&uuml;r das Hochladen nicht erlaubt.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Erfolg: Hochgeladene Datei wurde erfolgreich gespeichert.');
define('WARNING_NO_FILE_UPLOADED', 'Warnung: Keine Datei hochgeladen.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Warnung: Das Hochladen von Dateien ist in der php.ini Konfigurationsdatei untersagt.');
define('PICTURE_INVOICE_STICKER', 'Paketaufkleber'); 
define('PICTURE_INVOICE_POSTCOPY', 'Einlieferungsbeleg');  
define('PULL_DOWN_DEFAULT', 'Bitte ausw&auml;hlen');

define('TYPE_BELOW', 'Type Below');
define('JS_ERROR', 'Es traten Fehler in Ihrem Formular auf!\n Bitte korrigieren Sie die folgenden Eingaben:\n\n');
define('JS_GENDER', '* der Wert fuer das \'Geschlecht\' muss gewaehlt werden. \n');
define('JS_FIRST_NAME', '* Die Eingabe fuer den \'Vornamen\' muss mindestens ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_LAST_NAME', '* Die Eingabe fuer den \'Nachnamen\' muss mindestens ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_DOB', '* Die Eingabe fuer das \'Geburtsdatum\' muss in dem folgenden Format vorliegen: xx/xx/xxxx (Monat/Tag/Jahr).\n');
define('JS_EMAIL_ADDRESS', '* Die Eingabe fuer die \'E-Mail Adresse\' muss mindestens ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_ADDRESS', '* Die Eingabe fuer die \'Adresse\' muss mindestens ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_POST_CODE', '* Die Eingabe fuer die \'Postleitzahl\' muss mindestens ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_CITY', '* Die Eingabe fuer die \'Stadt\' muss mindestens ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_STATE', '* Das \'Bundesland\' muss ausgewaehlt sein.\n');
define('JS_STATE_SELECT', '-- Waehlen Sie oben --');
define('JS_ZONE', '* Das \'Bundesland\' muss aus der Liste fuer dieses Land ausgewaehlt werden.\n');
define('JS_LAND', '* Das \'Land\' muss ausgewaehlt werden.\n');
define('JS_TELEPHONE', '* Die Eingabe fuer die \'Telefonnummer\' muss mindestens ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' Zeichen haben.\n');
define('JS_FAX', '* Die Eingabe fuer die \'Fax Nummer\' muss mindestens 4 Zeichen haben.\n');
define('JS_PASSWORD', '* Das \'Passwort\' sowie die \'Passwortbestaetigung\' muessen uebereinstimmen und aus mindestens ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen bestehen.\n');

define('CATEGORY_PASSWORD', 'Password');
define('CATEGORY_CORRECT', 'Wenn das der richtige Kunde ist, best&auml;tigen Sie mit dem Button.');
define('TYPE_IN_ATTENDEES_ID', 'ID:');
define('TYPE_IN_ATTENDEES_ID_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_COMPANY_ERROR', '');
define('TYPE_IN_COMPANY_TEXT', '');
define('TYPE_IN_GENDER_ERROR', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_GENDER_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_FIRST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_LAST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_LAST_NAME_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_DATE_OF_BIRTH', 'Geburtsdatum:');
define('TYPE_IN_DATE_OF_BIRTH_ERROR', '&nbsp;<small><font color="#FF0000">(z.B. 05/21/1970)</font></small>');
define('TYPE_IN_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(eg. 05/21/1970) <font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_EMAIL_ADDRESS', 'E-Mail Adresse:');
define('TYPE_IN_EMAIL_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">Ihr E-Mail Adresse scheint nicht g&uuml;ltig zu sein!</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<small><font color="#FF0000">Diese E_Mail existiert bereits!</font></small>');
define('TYPE_IN_EMAIL_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_STREET_ADDRESS', 'Anschrift:');
define('TYPE_IN_STREET_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_STREET_ADDRESS_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_SUBURB', 'weitere Anschrift:');
define('TYPE_IN_SUBURB_ERROR', '');
define('TYPE_IN_SUBURB_TEXT', '');
define('TYPE_IN_POST_CODE', 'PLZ:');
define('TYPE_IN_POST_CODE_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_POST_CODE_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_CITY', 'Stadt:');
define('TYPE_IN_CITY_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_CITY_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_CITY_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_STATE', 'Bundesland:');
define('TYPE_IN_STATE_ERROR', '&nbsp;<small><font color="#FF0000">erforderlich</font></small>');
define('TYPE_IN_STATE_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_LAND', 'Land:');
define('TYPE_IN_LAND_ERROR', '');
define('TYPE_IN_LAND_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_TELEPHONE_NUMBER', 'Telefonnummer:');
define('TYPE_IN_TELEPHONE_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_TELEPHONE_NUMBER_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_FAX_NUMBER', 'Faxnummer:');
define('TYPE_IN_FAX_NUMBER_ERROR', '');
define('TYPE_IN_FAX_NUMBER_TEXT', '');
define('TYPE_IN_NEWSLETTER_TEXT', '');

define('TYPE_IN_NEWSLETTER_YES', 'erlauben');
define('TYPE_IN_NEWSLETTER_ERROR', '');
define('TYPE_IN_PASSWORD', 'Passwort:');
define('TYPE_IN_PASSWORD_CONFIRMATION', 'Passwort wiederholen:');
define('TYPE_IN_PASSWORD_CONFIRMATION_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('TYPE_IN_PASSWORD_ERROR', '&nbsp;<small><font color="#FF0000">mind. ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' Zeichen</font></small>');
define('TYPE_IN_PASSWORD_TEXT', '&nbsp;<small><font color="#AABBDD">erforderlich</font></small>');
define('PASSWORD_HIDDEN', '--Unsichtbar--'); 
define('FRAME_ABOVE_MANUAL_ORDER', 'Manuelle Bestellungen');
define('FRAME_MANUAL_ORDER_CREATE_MEMBER', 'Kunde hinzuf&uuml;gen');
define('FRAME_MANUAL_ORDER_CREATE_ORDER', 'Bestellung hinzuf&uuml;gen');
define('FRAME_KUNDEN_IMPORT', 'Kundenimport'); 
define('FRAME_ABOVE_AFTERBUY', 'Afterbuy');
define('FRAME_AFTERBUY_MAIL', 'Afterbuy Mail');
define('FRAME_AFTERBUY_EINSTELLUNGEN', 'Afterbuy Einstellungen');
define('FRAME_AFTERBUY_ORDER', 'Afterbuy Importe');
define('FRAME_ABOVE_EINLESEN', 'Im-Export');
define('FRAME_EINLESEN', '<img border="0" src="picture/transparent.gif" width="1" height="18">API Artikel einlesen');
define('FRAME_EINLESEN_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import Einstellungen</li></ul>');
define('FRAME_EINLESEN_EXPERTEN', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Experten Einstellungen</li></ul>');
define('FRAME_EINLESEN_PILOT', '<img border="0" src="picture/transparent.gif" width="1" height="18">PILOT Artikel einlesen');
define('FRAME_EINLESEN_PILOT_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import Einstellungen</li></ul>');
define('FRAME_EINLESEN_PILOT_EXPERTEN', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Experten Einstellungen</li></ul>');
define('FRAME_EINLESEN_COMSA', '<img border="0" src="picture/transparent.gif" width="1" height="18">KOMSA Artikel einlesen');
define('FRAME_EINLESEN_COMSA_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import Einstellungen</li></ul>');
define('FRAME_EINLESEN_AQUA', '<img border="0" src="picture/transparent.gif" width="1" height="18">AQUA Artikel einlesen');
define('FRAME_EINLESEN_AQUA_FORMER', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import Einstellungen</li></ul>'); 
define('FRAME_ABOVE_BILDERRAHMEN', 'Rahmen');
define('FRAME_BILDERRAHMEN', 'Rahmen'); 
define('FRAME_ABOVE_DESIGNWAHL', 'Sonstiges');
define('FRAME_DESIGNWAHL', 'Design / Logo'); 
define('FRAME_ABOVE_SUMAS', 'Sumas'); 
define('FRAME_ABOVE_INFOTEXTE', 'Texte');
define('FRAME_TOOLS_SHIPPING', 'Versand Text');
define('FRAME_TOOLS_CONDITIONS', 'AGB Text');
define('FRAME_TOOLS_PRIVACY', 'Datenschutz Text'); 
define('FRAME_ABOVE_PREISPORTALE', 'Preisportale');
define('FRAME_PREISPORTALE', 'Preisvergleichsportale');
define('FRAME_TOOLS_PAGE_MANAGER', 'Seiten Verwaltung');
define('TEXT_SHOW_NUMBER_OF_PAGES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Seiten)'); 
require(FOLDER_ABSOLUT_FORMER . FOLDER_RELATIV_LANGUAGES . $language . '/' . 'downloads_controller.php');
define('FRAME_TOOLS_EORDER_TEXT', 'E-Mail Text der Bestellbest&auml;tigung'); 
define('FRAME_TOOLS_CHANGE_INVOICE', 'Rechnungstext(e)'); 
define('FRAME_TOOLS_CHANGE_INVOICE_CONFIG', 'Rechnungslayout'); 

define('FRAME_CATALOG_DEFINE_MAINPAGE', 'Startseite'); 
define('FRAME_CATALOG_XSELL_ITEMS', 'Cross Sell Artikel');
define('FRAME_CATALOG_FEATURED_ITEMS', 'Highlights');
define('FRAME_CATALOG_DISCOUNT_ITEMS', 'Warenkorbrabatt');
define('FRAME_ANMELDESEITE', 'Anmeldeseite');
define('FRAME_META_TAGS', 'Meta Tags');
define('FRAME_Highlights_PPODUCTS', 'Highlights/Neue Produkte'); 
define('FRAME_ABOVE_POLLS', 'Umfragen');
define('FRAME_POLLS_POLLS', 'Umfrage Manager');
define('FRAME_POLLS_CONFIG','Umfrage Konfiguration');
define('FRAME_ABOVE_GV_FORMER', 'Gutscheine');
define('FRAME_GV_FORMER_QUEUE', 'Gutschein Queue');
define('FRAME_GV_FORMER_MAIL', 'Gutschein E-Mail');
define('FRAME_GV_FORMER_SENT', 'Gutscheine versandt');
define('FRAME_ABOVE_COUPON_FORMER','Rabattcoupons');
define('FRAME_COUPON_FORMER','Coupon Administrator');
define('PICTURE_RELEASE', 'Gutschein einl&ouml;sen');
define('_JANUARY', 'Januar');
define('_FEBRUARY', 'Februar');
define('_MARCH', 'M?z');
define('_APRIL', 'April');
define('_MAY', 'Mai');
define('_JUNE', 'Juni');
define('_JULY', 'Juli');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'Oktober');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'Dezember');
define('TEXT_SHOW_NUMBER_OF_GIFT_VOUCHERS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Gutscheinen)');
define('TEXT_SHOW_NUMBER_OF_COUPONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> coupons)');
define('TEXT_VALID_ITEMS_LIST', 'Artikelliste');
define('TEXT_VALID_ITEMS_ID', 'Products ID');
define('TEXT_VALID_ITEMS_NAME', 'Artikel Name');
define('TEXT_VALID_ITEMS_MODEL', 'Artikelnummer');
define('TEXT_VALID_CATEGORIES_LIST', 'Kategorieliste');
define('TEXT_VALID_CATEGORIES_ID', 'Category ID');
define('TEXT_VALID_CATEGORIES_NAME', 'Kategorie Name');
define('FRAME_ATTENDEES_REFERRALS', 'Empfehlungen');  
define('FRAME_REPORTS_REFERRAL_SOURCES', 'Quellen der Empfehlungen');  
define('TEXT_SHOW_NUMBER_OF_REFERRALS', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Quellen der Empfehlungen)'); 
define('FRAME_CHECKOUT_C_TEMPLATE', 'Template: letzte Bestellseite');
define('FRAME_ITEM_TEMPLATE', 'Template: Artikelseite');
define('FRAME_VISITORS', 'Besucher Statistik');
define('TEXT_SHOW_NUMBER_OF_ENTRIES', 'Angezeigt werden <b>%d</b> bis <b>%d</b> (von insgesamt <b>%d</b> Eintr&auml;gen)');
define('FRAME_LINKPOP', 'Linkpopularity');
define('FRAME_METAGEN', 'Metataggenerator');
define('FRAME_EINLESEN_MONACOR', '<img border="0" src="picture/transparent.gif" width="1" height="18">Monacor Artikel einlesen');
define('FRAME_EINLESEN_FORMER_MONACOR', '<ul type="square" style="margin-top: 0; margin-bottom: 0"><li style="margin-top: 0; margin-bottom: 0; line-height:80%">Import Einstellungen</li></ul>'); 
define('FRAME_ATTENDEES_GROUPS', 'Gruppen');
define('FRAME_MANUDISCOUNT', 'Manu. Rabatt');  
define('FRAME_ATTENDEES_APPROVAL', 'Warten auf Einverst&auml;ndnis');

define('FRAME_CATALOG_CATEGORIES_PRICEUPDATE', 'Preis aktualisieren'); 
define('TYPE_IN_PIVA', 'USTID:');
define('TYPE_IN_CF', 'Steuernummer:');
define('JS_PIVA', 'USTID erforderlich');
define('JS_CF', 'Steuernummer erforderlich'); 
define('TYPE_IN_ATTENDEES_GROUP_NAME', 'Kundengruppe:');
define('TYPE_IN_GROUPS_NAME', 'Gruppennamen:');
define('TYPE_IN_CATEGORIES_NAME', 'Kategoriename:');
if (B2B == true){
define('TYPE_IN_CATEGORIES_DISCOUNT', 'Preiserh&ouml;hung pro Kategorie:');
define('TYPE_IN_DEFAULT_DISCOUNT', 'Standard Preiserh&ouml;hung:');
} else {
define('TYPE_IN_CATEGORIES_DISCOUNT', 'Kategorien Rabatt:');
define('TYPE_IN_DEFAULT_DISCOUNT', 'Standard Rabatt:');
}

define('VISITOR_NAME','Neuer Kunde'); 
define('PICTURE_LOCKED', 'Dieser Preis ist abgeschlossen, bitte manuell &auml;ndern');
define('PICTURE_UPDATEALLPRICE', 'Alle Preise dieser Gruppe aktualisieren'); 
define('FRAME_GROUPORDERS', 'Status &auml;ndern (Mehrere Bestellungen)'); 
 

define('IDIV_SHIPPINGTXT', 'Individuelle Versandtexte'); 
define('IDIV_PAYMENTTXT', 'Individuelle Zahlartentexte');  
define('FRAME_TOOLS_EASY_ORDER_EXPORT', 'Easy CSV Export f&uuml;r Bestellungen');
define('MULTIPLE_SORT', 'Multiples kopieren');
define('BOX_ADMINISTRATION', 'Box Administration');
define('CAPTCHA_SET', 'Captcha Einstellungen');
define('PERFECT_URL', 'Suchmaschinenoptimierte Internetadressen');
define('SHOP_UPDATE', 'Update f&uuml;r den Shop');
define('FTP_SETUP_UPDATE', 'FTP Einstellungen f&uuml;r Updates');
define('ALL_ITEMS', 'Alle Produkte');

define('SUCHMASKEN', 'Suchmasken');
define('SELECT_SUCHMASKEN', 'Auswahlbox f&uuml;r die Suchmasken');
define('ALL_ITEMS_NAV', 'Alle Artikel');
define('TOP_BAR_TITLE_COUPON', 'G&uuml;ltige Kategorien / Produkteliste');

define('LOAD_THIS_LIBCURL', 'Libcurl ist installiert!');
define('LOAD_THIS_AFTERBUY_UPDATE_SETUP', 'Die Daten wurden aktualisiert. Klicken Sie <a href="main_bigware_88.php">hier</a>, um zu den Bestellungen zur&uuml;ck zu kehren');
define('LOAD_THIS_AFTERBUY_PERSONAL_DATE', 'Afterbuy - Pers&ouml;nliche Daten');
define('LOAD_THIS_AFTERBUY_EXPLAIN', 'Sie haben die M&ouml;glichkeit die "Afterbuy" Datenschnittstelle der Firma "Afterbuy" direkt anzusprechen. Dies ist jedoch nur m&ouml;glich wenn das "cURL" Modul auf Ihrem Server installiert ist! Dies ist von Ihrem Provider abh&auml;ngig. Um dieses Programm dennoch nutzen zu k&ouml;nnen, stelle ich alternativ zwei weitere Internet-Adressen zur Verf&uuml;gung (wenn cURL nicht vorhanden ist), &uuml;ber die Sie die Daten verschl&uuml;sselt durch eine sichere Verbindung zu der eigentlichen Afterbuy-Datenschnittstelle, durch die untere Einstellung des Selectfeldes, umleiten k&ouml;nnen. Die Programmbenutzung und das Import-Ergebnis &auml;ndert sich dadurch nicht. Sobald Ihr Provider cURL in PHP einkompiliert hat und somit das Modul zur Verf&uuml;gung stellt, brauchen Sie nur unterhalb im Selectfeld die Auswahl &auml;ndern.');
define('LOAD_THIS_AFTERBUY_SELECT', 'Bitte w&auml;hlen Sie:');
define('LOAD_THIS_AFTERBUY_CURL_DA', 'cURL vorhanden - Datenschnittstelle direkt ansprechen');
define('LOAD_THIS_AFTERBUY_NET_ONE', 'Net1 - cURL nicht vorhanden');
define('LOAD_THIS_AFTERBUY_NET_TWO', 'Net1 - cURL nicht vorhanden');
define('LOAD_THIS_AFTERBUY_EXPLAIN_CURL_DA', 'Die direkte Internetadresse zur Afterbuy Datenschnittstelle:');
define('LOAD_THIS_AFTERBUY_EXPLAIN_BET_ONE', 'Umleitung zur Afterbuy Datenschnittstelle (1):');
define('LOAD_THIS_AFTERBUY_EXPLAIN_BET_TWO', 'Umleitung zur Afterbuy Datenschnittstelle (2):');
define('LOAD_THIS_AFTERBUY_USERNAME', 'Ihr regul&auml;rer Afterbuy Benutzername:');
define('LOAD_THIS_AFTERBUY_PASS', 'Ihr regul&auml;res Afterbuy Passwort:');
define('LOAD_THIS_AFTERBUY_PARTNER_PASS', 'Partner Passwort der Afterbuy-Datenschnittstelle');
define('LOAD_THIS_AFTERBUY_PARTNER_ID', 'Partner ID der Afterbuy-Datenschnittstelle:');
define('LOAD_THIS_AFTERBUY_SHOPURL', 'Ihre Shopurl - (Bitte hier nur die URL Ihres Shops bis in das Stammverzeichnis eingeben. Haben Sie das Heimatverzeichniss Ihrer Domain direkt in dem Stammverzeichnis des Shops liegen, dann brauchen Sie nur die Domain angeben, ansonsten bitte Unterverzeichnisse z.B. "catalog" mit angeben. Bitte kein abschie?endes "/" setzen.:');
define('LOAD_THIS_AFTERBUY_SETUP_EMAIL', 'Afterbuy E-Mail');
define('LOAD_THIS_AFTERBUY_SETUPSEND_MAIL', 'M&ouml;chten Sie eine Afterbuy-Mail verschicken, sobald eine Bestellung aufgegeben wird?');
define('LOAD_THIS_AFTERBUY_SETUPSEND_MAIL_SHOP', 'M&ouml;chten Sie die Standard-Bestellbest&auml;tigung Ihres Shops ausschalten?');
define('LOAD_THIS_AFTERBUY_SETUP_YES', 'ja');
define('LOAD_THIS_AFTERBUY_SETUP_NO', 'nein');
define('LOAD_THIS_AFTERBUY_SETUP_SUBJECT_EMAIL', 'Betreff der E-Mail:');
define('LOAD_THIS_AFTERBUY_SETUP_SENDER_OF_EMAIL', 'Der Absender der E-Mail:');
define('LOAD_THIS_AFTERBUY_SETUP_REPLY', 'Reply- E-Mail (Wenn der Empf&auml;nger den R&uuml;ckantwort-Button in seinem Mailprogramm klickt wird diese Mail verwendet)');
define('LOAD_THIS_AFTERBUY_SETUP_DB_ID', 'Datenbank ID des Status (Experteneinstellungen - Bitte &auml;ndern Sie den Bestellstatus nur, wenn Sie wissen was Sie tun)');
define('LOAD_THIS_AFTERBUY_SETUP_EMAIL_TEXT', 'Ihr E-Mail Text');
define('LOAD_THIS_AFTERBUY_SETUP_VARIABLENLIST', 'Variablenliste');

define('LOAD_THIS_LOGIN_ADMIN', 'Login zur Administration');
define('LOAD_THIS_LOGOUT', 'Sie sind ausgeloggt');
define('LOAD_THIS_PASS_FORGOT', 'Passwort vergessen');
define('LOAD_THIS_START_ON', 'Start');
define('LOAD_THIS_BIG_FORUM', 'Bigware Forum');
define('LOAD_THIS_BIG_DOWNLOADS', 'Bigware Downloads');
define('UPDATE_AVAILABLE', '(Update verf&uuml;gbar!)');
define('INSTALLED_VERSION', 'Ihre Version:');
define('CURRENT_VERSION', 'Neueste Version:');

define('FRAME_ABOVE_GALERIE', 'Galerie');
define('FRAME_ABOVE_LOGIN', 'Login');
define('FRAME_ABOVE_CATEGORIES', 'Kategorien');
define('FRAME_ABOVE_DOWNLOADS', 'Downloads'); 
define('FRAME_ABOVE_PRODUCERS', 'Hersteller'); 
define('FRAME_ABOVE_PAGES', 'Zusatzinformationen'); 
define('FRAME_ABOVE_QUICK_SEARCH_MORE', 'Erweiterte Schnellsuche'); 
define('FRAME_ABOVE_INFORMATION', 'Informationen'); 
define('FRAME_ABOVE_CURRENCIES', 'W&auml;hrungen'); 
define('FRAME_ABOVE_SEARCH', 'Schnellsuche');
define('FRAME_ABOVE_WHOS_ONLINE', 'Wer ist Online');
define('FRAME_ABOVE_PRODUCER_INFO', 'Hersteller Info'); 
define('FRAME_ABOVE_SPECIALS', 'Angebote'); 
define('FRAME_ABOVE_ATTENDEE_ORDERS', 'Bestell&uuml;bersicht'); 
define('FRAME_ABOVE_TELL_A_FRIEND', 'Weiterempfehlen');
define('FRAME_ABOVE_SEARCHSELECT', 'Auswahlsuche');
define('FRAME_ABOVE_WHATS_NEW', 'Neue Produkte'); 
define('FRAME_ABOVE_BESTSELLERS', 'Bestseller'); 
define('FRAME_ABOVE_INFORMS', 'Benachrichtigungen');
define('FRAME_ABOVE_SHOP_BASKET', 'Warenkorb');
define('BOX_BASKET_ELEMENT_ONE','Die %s zuletzt hinzugef&uuml;gten Artikel');
define('FRAME_ABOVE_REVIEWS', 'Bewertungen'); 
define('FRAME_ABOVE_LANGUAGES', 'Sprachen'); 
define('_POLLS', 'Umfragen');

define('FRAME_TOOLS_GIVE_BACK', 'Widerrufsrecht Text');
define('FRAME_TOOLS_DELIVERY_TIME', 'Lieferzeiten');
define('TEXT_DELIVERY_TIME', 'Lieferzeit:');

define('FRAME_XML_ATTACHMENT', 'Best&auml;tigungs-E-Mail an Admin mit Anhang');
define('ICON_PREVIEW_WEBSERVICE', 'Webservice Artikel - Bearbeiten');
define('FRAME_MANUAL_SHOPINDEX', 'Shop bekannt machen');

define('BASKET_DISCOUNT_TOTAL', 'Warenkorbrabatt');

define('ICON_PREVIEW_EBAY_DESC', 'Ebay Vorlage f&uuml;r diesen Artikel');
 
define('FRAME_TOOLS_NEW_USER_TEXT', 'E-Mail Text bei neuen Usern'); 
define('CONTROL_SYSTEM', 'Control System');
define('READ_BCOM_INTERFACE', 'B.Com Schnittstelle einstellen');
define('READ_BCOM_ARTICLE', 'B.Com Artikel einlesen');
define('PDF_CATALOGUE', 'PDF Katalog generieren');
define('CSV_EXCEL_IMPORT', 'CSV-Excel Import');

define('PICTURE_BUTTON_CONTINUE', 'best&auml;tigen!');

define('IMAGE_UPDATE', 'aktualisieren');
define('IMAGE_CANCEL', 'Abbruch');

define('TEXT_BESTANDSANZEIGE', 'Bestandsanzeige');

define('TEXT_DB_BACKUP', 'Datenbanksicherung');
define('TEXT_DB_TABLES', 'Tabellen Ihres Shops');
?>